<template>
  <v-col cols="1">
    <v-btn
      id="add-product-btn"
      :title="title"
      class="mx-2 mt-2"
      fab
      dark
      small
      :color="color"
      @click="$emit('click')"
    >
      <v-icon dark>add</v-icon>
    </v-btn>
  </v-col>
</template>
<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'
@Component({})
export default class FAddProductBtn extends Vue {
  @Prop({ default: 'Shto' }) title!: string
  @Prop({ default: 'primary' }) color!: string
}
</script>
